Home > Element Reference : Popupset

Contents

### Popupset

A container for popup elements. You may declare all popup elements as children of a popupset, although it is not necessary. This element and all of its descendants does not display on screen. Child popups will be displayed when asked to by other elements.

More information about Popupset

#### Attributes:

Attributes inherited from XUL Element

#### Properties and Methods:

Properties and Methods inherited from XUL Element

Copyright (C) 1999 - 2002 XULPlanet.com